Bug 1936597 - Autoconf-2.71
Summary: Autoconf-2.71
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: Changes Tracking
Version: 36
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Ondrej Dubaj
QA Contact:
URL:
Whiteboard:
Depends On: 1977579 F36FTBFS 1999437 1999439 1999444 1999447 1999448 1999451 1999455 1999459 1999462 1999465 1999466 1999484 1999497 1999505 1999510 1999519 1999424 1999429 1999430 1999431 1999432 1999433 1999434 1999435 1999436 1999438 1999440 1999441 1999442 1999443 1999445 1999449 1999450 1999452 1999454 1999456 1999457 1999458 1999460 1999463 1999464 1999467 1999468 1999469 1999470 1999471 1999472 1999473 1999474 1999475 1999477 1999478 1999479 1999480 1999481 1999482 1999483 1999485 1999487 1999488 1999489 1999490 1999491 1999492 1999493 1999494 1999495 1999496 1999498 1999499 1999500 1999501 1999502 1999503 1999504 1999506 1999507 1999508 1999509 1999512 1999513 1999514 1999515 1999516 1999517 1999518 1999520 1999524 1999525 2000426
Blocks: F36Changes
TreeView+ depends on / blocked
 
Reported: 2021-03-08 19:43 UTC by Ben Cotton
Modified: 2022-05-10 14:41 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2022-05-10 14:41:45 UTC
Type: ---


Attachments (Terms of Use)

Description Ben Cotton 2021-03-08 19:43:24 UTC
This is a tracking bug for Change: Autoconf-2.71
For more details, see: https://fedoraproject.org/wiki/Changes/Autoconf_271

Autoconf upgrade from version 2.69 to the last upstream version 2.71 in Fedora.

Comment 1 Ben Cotton 2021-08-10 12:32:43 UTC
Today is the "Code complete (testable)" deadline in the Fedora Linux 35 release schedule:
https://fedorapeople.org/groups/schedule/f-35/f-35-key-tasks.html

If this Change is complete enough to be tested, please indicate this by setting this bug to the MODIFIED status. (If it is 100% complete, you can set it to ON_QA).

If you wish to defer this Change to Fedora Linux 36, please needinfo bcotton@redhat.com.

Comment 2 Ondrej Dubaj 2021-08-16 05:33:46 UTC
Hello, according to the size of this change and the possible breakage of multiple packages before f35 mass rebuild, we decided (team working on this change) to postpone this change to early lifecycle of f36, where we will have enough time to resolve any problems until f36 mass rebuild.

Comment 3 Ben Cotton 2021-08-30 12:27:29 UTC
Leaving ON_QA for tracking purposes.

Comment 4 Ben Cotton 2022-02-08 21:06:42 UTC
This bug appears to have been reported against 'rawhide' during the Fedora Linux 36 development cycle.
Changing version to 36.

Comment 5 Ben Cotton 2022-05-10 14:41:45 UTC
F36 was released today. If this Change did not land in the release, please notify bcotton as soon as possible.


Note You need to log in before you can comment on or make changes to this bug.